<?php
require('startinclude.php');
$camara=parametro('camara',0);
setcookie('estado_camara'.$camara,'procesotablahistorico');

$php="wprocesotablahistorico.php";

$camara_act=array();
$camaras=array();
leer_camaras($camaras);
leer_camaras_actual($camara_act);
$camara=0;

$proceso_actual=$camara_act[$camara]["proceso_actual"];



$proceso=""; //$proceso_actual;

//$_GET['camara'] = $camara;
//$_GET['proceso'] =$proceso;
//$_GET['accion'] = "NH";



include $php;
?>